body, html {
    height: 100%;
    margin: 0;
	background-color: black;
}

.center {
    height: 100%;
    background-position: center;
    background-size: cover;
    position: relative;    
}

.maintext {
	color: white;
    font-family: Cambria, Georgia, Arial;
	font-size: 40px;
    font-weight: normal;
	margin-bottom: 20px;
	
}

.more{
	color: #303030;
	font-size: 20px;
	font-family: Helvetica, Calibri, Arial;
	line-height: 30px;
	font-weight: normal;
}


.topleft {
    position: absolute;
    top: 0;
    left: 16px;
    color: white;
    font-size: 30px;
	font-family: Arial;
    font-weight: bold;
}

.bottomleft {
    position: absolute;
    bottom: 0;
    left: 16px;
    font-size: 10pt; 
	color: #FFFFFF; 
	font-family: Helvetica, Calibri, Arial;
}
.contact {
    margin-top: 50px;
	font-size: 10pt; 
	color: #FFFFFF; 
	font-family: Helvetica, Calibri, Arial;
	font-weight: normal;
}

.grey{
	color: #303030;
	font-size: 16px;
	font-family: Helvetica, Calibri, Arial;
	font-weight: bold;
}

.middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}


hr {
    margin: auto;
    width: 100%;
	color: white;
}